@charset "UTF-8";

/* PLAYER JANUS */
#player-janus .box-player {width: 100%; padding-bottom: 56.25%; /* 16:9 */ position: relative; background-size: cover;}
/* controles */
#player-janus .box-controles {width:100%; height: 100%; position: absolute; transition: opacity 500ms; opacity: 0;
background: url(../../imag/v1/auxi/bg_ejemplo.jpg) no-repeat left top; background-size: cover;
/* degrade */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#8c000000',GradientType=0 ); /* IE6-9 */
}
#player-janus .box-controles:hover {opacity: 1;}
#player-janus .controles-left {position: absolute; bottom: 10px; left:10px;}
#player-janus .controles-right {position: absolute; bottom: 10px; right:10px;}
#player-janus .controles-top-left {position: absolute; top: 10px; left: 10px;}
#player-janus .controles-top-right {position: absolute; top: 10px; right:10px;}
#player-janus .controles-top-right time {font-size:12px; color: #FFFFFF; background: #000000; padding: 3px 5px;}
/* botones */
#player-janus .btn-player {display: inline-block; width:30px; height:30px; border: none; padding: 0; background: transparent; cursor: pointer;}
#player-janus .btn-player svg {fill: #ffffff; transition: all .2s ease;}
#player-janus .controles-left .btn-player {transition: all .2s ease;}
#player-janus .controles-left .btn-player svg {width:40px; height:40px; transition: all .2s ease;}
#player-janus .controles-left .btn-player:hover svg {width:42px; height:42px;}
#player-janus .controles-right .btn-player svg {width:25px; height: 25px;}
#player-janus .controles-right .btn-player:hover svg {width:26px; height: 26px;}
#player-janus .controles-right .btn-player.btn-logo {width:60px; height: auto; margin-bottom: -7px; opacity: .5;}
#player-janus .controles-right .btn-player.btn-logo img {width:100%; height: auto;}
#player-janus .controles-top-left .btn-player svg {width:25px; height: 25px;}
#player-janus .controles-top-left .btn-player:hover svg {width:26px; height: 26px;}
/* linea tiempo */
#player-janus .box-linea-tiempo {width:100%; height:5px; position: absolute; bottom: 60px;}
#player-janus .box-linea-tiempo .box-progreso {width:100%; height:5px; position: absolute; background-color: #cccccc; opacity: .4; z-index: 10;}
#player-janus .box-linea-tiempo .barra-progreso {width:30%; height:5px; position: absolute; background-color: #cd3933; z-index: 20;}
/*miniatura video*/
#player-janus .box-preview {width:auto; height: auto; position: absolute; left:50%; bottom:0; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); border: 3px solid #000; border-radius: 3px;}
#player-janus .box-preview .auxi {position: relative; }
#player-janus .box-preview .auxi time {width:80%;  text-align: center; position: absolute; font-size: .8rem; color: #fff; background:rgba(0,0,0,0.65); padding: .3rem .5rem; left:50%; bottom:0; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
#player-janus .box-preview .auxi img {width:100%; height: auto;}
/* boto volumen */
#player-janus .box-volumen {width:auto; display: inline-block; margin-left: 1rem;}
#player-janus .box-volumen .btn-player svg {width:25px; height: 25px;}
#player-janus .box-volumen .btn-player:hover svg {width:25px; height: 25px;}
#player-janus .box-volumen .auxi-volumen {display:none; float: left; width:60px; height:auto; position: relative;}
#player-janus .box-volumen .auxi-volumen .bg-volumen {width:100%; height:3px; position: absolute; top:13px; background-color: #979797; z-index: 10;}
#player-janus .box-volumen .auxi-volumen .fill-volumen {height:3px; position: absolute; top:13px; background-color: #fff; z-index: 20;}
#player-janus .box-volumen .auxi-volumen .bullet-volumen {width:13px; height:13px; border-radius:50%; position: absolute; top:8px; background-color: #fff; z-index: 30; cursor:pointer;}
/* popups modales */
#player-janus .modal1 {width:auto; display: none; position: absolute; background: rgba(255, 255, 255, 0.8); top: 20%; left: 10%; right: 10%; transition: opacity 500ms; z-index: 1050;}
#player-janus .modal1 .auxi {padding: 2rem; position: relative; overflow: hidden;}
#player-janus .modal1 .auxi .cerrar {position: absolute; right:0.8rem; top:0.5rem; font-size: 21px; color: #000; opacity: 0.2; font-weight:bold; line-height:1; float: right; }
#player-janus .modal1 .auxi .titulo {font-size: 1.5rem;}
#player-janus .modal1 .auxi p {margin-bottom: 5px;}
#player-janus .modal1 .auxi .btn-social {display: inline-block; width:45px; border: none; height: auto; padding: 0; background: transparent; cursor: pointer;}
#player-janus #popup-config.modal1 {width:20%; bottom: 15%; right: 5%; top:auto; left: auto;}
#player-janus #popup-config.modal1 .auxi {padding: .5rem;}
#player-janus #popup-config.modal1 .auxi .titulo {font-size: 1rem;}
#player-janus #popup-config.modal1 .auxi li a {font-size: .8rem; color:#333; cursor: pointer;}
#player-janus #popup-config.modal1 .auxi li a:hover, #player-janus #popup-config.modal1 .auxi a.active {color: #cd3933; font-weight: 600; }
/* descarga capsula */
#player-janus .box-descarga {display: none; background: #333; border-bottom: 5px solid #242424; overflow: hidden;}
#player-janus .box-descarga .auxi {position: relative; overflow: hidden; padding: 1.5rem 2rem;}
#player-janus .box-descarga .auxi .cerrar {position: absolute; right:0.8rem; top:0.5rem; font-size: 21px; color: #ccc; opacity: 1; font-weight:bold; line-height:1; float: right; }
#player-janus .box-descarga .auxi .titulo {font-size: 1.5rem; color:#fff;}
#player-janus .box-descarga .auxi small {color:#fff; margin-bottom: 3px;}
/*botones*/
#player-janus .btn-popup {display: inline-block; font-weight: normal; text-align: center; color: #fff; background-color: #cd3933; border-color: #cd3933; white-space: nowrap; vertical-align: middle; border: 1px solid transparent; padding: 0.5rem 0.75rem; font-size: 1rem; line-height: 1.25; border-radius: 0.25rem; transition: all 0.15s ease-in-out; cursor: pointer;}
#player-janus .btn-popup.btn-popup-lg { padding: 0.5rem 1rem; font-size: 1.25rem; line-height: 1.5; border-radius: 0.3rem;}
#player-janus .btn-popup.btn-popup-sm {padding: 0.25rem 0.5rem; font-size: 0.875rem; line-height: 1.5; border-radius: 0.2rem;}
#player-janus .btn-popup:hover {color: #fff; background-color: #094ABF; border-color: #094ABF; text-decoration: none;}
/*campos*/
#player-janus .form-control-j {display:block; width:100%; padding:.5rem .75rem; font-size:1rem; line-height:1.25; color:#495057; background-color:#fff; background-image:none; background-clip:padding-box; border:1px solid rgba(0,0,0,.15); border-radius:.25rem; transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
#player-janus .campos-group {display: flex;}
/*icon loading*/
#player-janus .ico-loading {width:45px; height:45px; background: url(../../imag/janus/loading.png) no-repeat left top; position: absolute; left:50%; top:50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); z-index: 1000;}
/*extras*/
#player-janus .text-center {text-align:center;}
#player-janus ul {list-style: none; padding-left: 0;}
#player-janus a {text-decoration:none; color:#cd3933;}
#player-janus .only-desktop {display: block;}

/*--------------- Sistema de 12 Columnas  ---------------*/
#player-janus .colp {display: block; float:left; margin: 1% 0 1% 1.6%;}
#player-janus .colp:first-child { margin-left: 0; }
#player-janus .grid-12 {width:100%;}
#player-janus .grid-11 {width:91.53%;}
#player-janus .grid-10 {width:83.06%;}
#player-janus .grid-9 {width:74.6%;}
#player-janus .grid-8 {width:66.13%;}
#player-janus .grid-7 {width:57.66%;}
#player-janus .grid-6 {width:49.2%;}
#player-janus .grid-5 {width:40.73%;}
#player-janus .grid-4 {width:32.26%;}
#player-janus .grid-3 {width:23.8%;}
#player-janus .grid-2 {width:15.33%;}
#player-janus .grid-1 {width:6.86%;}

/* estilos CSS para IE9, IE10, IE11  */
@media screen and (min-width:0\0) {
    #player-janus .box-controles {opacity: 1; background: none;}
    #player-janus .box-controles .controles-top-right {display: none;}
}

/* estilos CSS para IE6, IE7, IE8  */
@media \0screen\,screen\9 {
    
}


/*--------------- col responsive  ---------------*/
@media only screen and (max-width: 760px) {
    #player-janus .colp {margin: 1% 0 1% 0%;}
    #player-janus .grid-1, #player-janus .grid-2, #player-janus .grid-3, #player-janus .grid-4, #player-janus .grid-5, #player-janus .grid-6,
    #player-janus .grid-7, #player-janus .grid-8, #player-janus .grid-9, #player-janus .grid-10, #player-janus .grid-11, #player-janus .grid-12 {width: 100% !important;}
}

@media(max-width:576px) {
    .menu-senadores {margin-top: 1rem;}
    .only-desktop {display: none !important;}
}


/* FIN */

